file|copy|mui\zh_CN\pdfwspvimp.qm|e6935caa76b021de50dcaf77876177bf
file|change|pdfwspv.dll|pdfwspv.bin2|204028f1d39507830bd16ad63acadac7
file|change|pdfwspvimp.dll|pdfwspvimp.bin2|b50353592d9dbfb2faca91d9bed04294
file|copy|run.ini|5cea2a4adf47186ce654efe98f700ca9
